
Prelude Manager - Bug #282

Prelude-manager not working

04/05/2008 09:05 PM - 

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Yoann VANDOORSELAERE % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.13   

Resolution: duplicate   

Description

I have been working with prelude ids for a while now and am still having a hard time getting sensors to show up on the prewikka front

end. I have followed the handbook and googled other errors I have come across. But in this case I can not find a remedy. I have

seen other tickets with the asosiciated problem but have not seen a rememdy. Any help would be highly appreciated. I love the

program and can not wait to see it in action. Thanks in adavace.

History

#1 - 04/10/2008 10:05 AM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to duplicate

Seem to be a dup of #281.

#2 - 04/29/2009 12:20 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prelude Manager

- Category deleted (3)

- Target version deleted (0.9.13)
